.kontboody{
  background-color: lightskyblue;
  height: 700px;
}
.kont1{
  display: flex;
  justify-content: center;

}
.kont2{
  display: flex;
  flex-direction: column;
  width: 120px;
  flex-wrap: wrap;
}
.space{
  width: 50px;
}
